<?php
header("Content-Type: application/json; charset=UTF-8");

include "./koneksi.php";

// $obj=$_POST['awal'];
// $objs=$_POST['akhir'];
// $conn = new mysqli("myServer", "myUser", "myPassword", "Northwind");
$stmt = $open->prepare("SELECT * FROM datapasien WHERE status_tunggu= 'menunggu' AND announcer='1'");
$stmt->execute();
$result = $stmt->get_result();
$outp = $result->fetch_all(MYSQLI_ASSOC);

echo json_encode($outp);
?>